Buenos Aires, 24/02/2018, edición Nº 1928
Conecte con nosotros

Tecnología

Un error de Java pone en peligro a los usuarios de Internet

Publicado

el

La ultima actualización de Java, que corre sobre los navegadores más populares, deja en estado vulnerable a las computadores con sistema Windows, Linux y OS X. Cómo prevenir el ingreso de virus.

java-parabuenosaires.com

(Ciudad de Buenos Aires) El lunes a la noche se hizo público que la última versión de Java (un componente usado en muchas páginas Web) tiene una vulnerabilidad que deja lugar a que un pirata informático pueda instalar código malicioso en nuestra computadora, sin importar el sistema operativo en uso ni el navegador elegido (aunque el código debe estar creado para ese sistema operativo en particular).

La buena noticia es que esto sólo afecta a los equipos que tienen Java 1.7 (presente en Java 7), pero no a las anteriores, con lo que sólo estarán en peligro quienes hayan actualizado Java en forma reciente.

En el navegador Chrome el código Java no se ejecuta en forma automática, así que lo recomendable es no aceptar ninguna petición hasta tanto no se actualice Java; en el caso deFirefox , Java es un complemento que hay que desactivar (en Complementos;Plugins y luegoDeshabilitar ); en Internet Explorer 9 , ir a Herramientas ; Administrar complementos (Java aparece en la pestaña Barras de herramientas y extensiones ). En Safari se define en la opción Seguridad de Preferencias .

Comentarios

Ingresa tu comentario

Anuncio


Más leídas

Propietario y Editor Responsable:
Juan Braña
Domicilio Legal: Pedernera 772
CP: 1407
Ciudad de Buenos Aires
Teléfono de contacto: 153 600 6906
Registro DNDA Nº: 5345330


contador de visitas gratis

Facebook Auto Publish Powered By : XYZScripts.com
X